.resourcesAff {font-family: "Open Sans",sans-serif;}
.resourcesAff h1 {color:#003b8b; font-size: 28px;}
.resourcesAff h2 {color:#2b2b2b; font-size: 18px; font-weight: bold;}
.resourcesAff .boxResourcesSmall {color:#2b2b2b; font-size: 14px;}
.boxResources .row {margin-bottom:60px;}
.center-user-content {float:none; margin:0px; width:auto; font-size:11px;}
a.btn:visited {color:#ffffff;}
.center-user-content a {font-size:14px;}